deploy.ant.properties.file=C:\\Users\\Ricardo\\.netbeans\\6.9\\tomcat60.properties
j2ee.server.home=C:\\Tomcat 6.0
j2ee.server.instance=tomcat60:home=C:\\Tomcat 6.0:base=C:\\Tomcat 6.0
user.properties.file=C:\\Users\\Ricardo\\.netbeans\\6.9\\build.properties
